> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cartesia.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get

> Retrieve a specific dataset by ID



## OpenAPI

````yaml /latest.yml GET /datasets/{id}
openapi: 3.0.1
info:
  title: Cartesia API
  version: 0.0.1
servers:
  - url: https://api.cartesia.ai
    description: Production
security: []
paths:
  /datasets/{id}:
    get:
      tags:
        - Datasets
      description: Retrieve a specific dataset by ID
      operationId: datasets_get
      parameters:
        - $ref: '#/components/parameters/CartesiaVersionHeader'
        - name: id
          in: path
          description: ID of the dataset to retrieve
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Dataset'
      security:
        - APIKeyAuth: []
components:
  parameters:
    CartesiaVersionHeader:
      name: Cartesia-Version
      in: header
      description: API version header.
      required: true
      schema:
        type: string
        format: date
        example: '2026-03-01'
        enum:
          - '2026-03-01'
  schemas:
    Dataset:
      title: Dataset
      type: object
      description: A collection of files used for fine-tuning models
      properties:
        id:
          type: string
          description: Unique identifier for the dataset
        name:
          type: string
          description: Name of the dataset
        created_at:
          type: string
          description: Timestamp when the dataset was created
        description:
          type: string
          description: Optional description of the dataset
      required:
        - id
        - name
        - created_at
        - description
  securitySchemes:
    APIKeyAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: >-
        Cartesia API key (`sk_car_...`). Get one at
        [play.cartesia.ai/keys](https://play.cartesia.ai/keys).

````